Changeset 12021


Ignore:
Timestamp:
2008-07-30T21:25:08+02:00 (10 years ago)
Author:
nbd
Message:

nuke uci-sh, it is obsolete and no longer works

Location:
trunk/package/uci
Files:
3 deleted
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/uci/Makefile

    r11548 r12021  
    3636  DEPENDS:=+libuci 
    3737  TITLE:=Utility for the Unified Configuration Interface (UCI) 
    38 endef 
    39  
    40 define Package/uci-sh 
    41   SECTION:=base 
    42   CATEGORY:=Base system 
    43   DEPENDS:=@!PACKAGE_uci 
    44   TITLE:=Old shell/awk implementation of UCI 
    4538endef 
    4639 
     
    8578endef 
    8679 
    87 define Package/uci-sh/install 
    88         $(INSTALL_DIR) $(1) 
    89         $(CP) ./files/uci-sh/* $(1)/ 
    90 endef 
    91  
    9280define Build/InstallDev 
    9381        $(INSTALL_DIR) $(1)/usr/include 
     
    10088$(eval $(call BuildPackage,libuci)) 
    10189$(eval $(call BuildPackage,libuci-lua)) 
    102 $(eval $(call BuildPackage,uci-sh)) 
Note: See TracChangeset for help on using the changeset viewer.